@media (min-width: 1400px) {
    .container{
        width: 1430px;
    }
}

body,html{
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
    line-height: 1;
    background-color:#FFFFFF;
	
}

a{
    text-decoration: none;
    color:#333;
}

a:hover{
    text-decoration: none;
}

ul,li{
    list-style: none;
    margin: 0;
    padding: 0;
}

.clearfix::after,
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

img{
    max-width: 100%;
}

p{
    margin: 0;
    padding: 0;
}


textarea{resize:none}

/*************************清除默认样式****************************/
.dede_pages {
    margin-top: 30px;
    font-size: 0;
}

.dede_pages ul {
    width: 100%;
    font-size: 0;
    text-align: center;
    margin: 0;
}

.dede_pages li {
    display: inline-block;
    margin: 5px;
}

.dede_pages li a {
    display: block;
    padding: 5px 10px;
    border: 1px solid #eee;
    font-size: 15px;
    color: #666;
}

.dede_pages li a:hover,
.dede_pages li span:hover,
.dede_pages li.thisclass a {
    background-color: #00A54F;
    color: #fff;
    border-color: #00A54F;

}


.dede_pages li span {
    font-size: 14px;
    color: #666;
}
/********************分页***************************/
.head{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	background-color: #086CE4;
	/*background-image: url('../img/image06.jpg');*/
	background-position: center;
	background-repeat: no-repeat;
}

.head .nav ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
    padding: 32px 0;
}

.head .nav ul li{
	position: relative;
}

.head .nav ul a{
	display: block;
	font-size: 20px;
	color: #fff;
}

.head .nav ul li::after{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	margin-bottom: -12px;
	content: '';
	background-color: #fff;
	display: none;
}

.head .nav ul li.active::after,
.head .nav ul li:hover::after{
	display: block;
}

.more{
	padding: 4px 17px;
	background-image: url('../img/icon01.png');
	background-position: center;
	display: block;
	border-radius: 30px;
	display: block;
	width: 62px;
}

/*******************************************/
.footer{
	background-image: url('../img/icon08.png');
	background-position: center;
	background-repeat: no-repeat;
	padding: 102px 0 24px;
}

.footer p{
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
}

.footer p:first-child{
	margin-bottom: 24px;
}

.footer p a{
	display: inline-block;
	color: #fff;
}

.footer p:last-child{
	margin-top: 56px;
}

.page-nav{
	padding: 80px 0 47px;
	background-color: #fff;
}

.page-nav h3{
	margin: 0;
	font-size: 48px;
	line-height: 58px;
	color: #333;
	position: relative;
}

.page-nav h3::after{
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: -47px;
	width: 100px;
	height: 5px;
	content: '';
	background-image: url('../img/icon09.png');
	background-position: center;
	background-repeat: no-repeat;
}